I've checked /etc/make.conf and there are no CFLAGs in it. I've never
changed it since I started using the computer, but here is what I did find:


# added by use.perl 2005-09-05 11:07:59
PERL_VER=5.8.6
PERL_VERSION=5.8.6

The error message I'm recieving makes reference to Perl, is it possible that
the syntax of Perl changed and I need to update it and this make.conf file?

Nic

----- Original Message -----
From: "Clifton Royston"
To: "Nic Reveles"
Cc: ; "Yuri Pankov"
Sent: Saturday, November 17, 2007 12:52 PM
Subject: Re: Upgrading from FreeBSD 5.4 to 5.5 STABLE


> On Sat, Nov 17, 2007 at 12:21:25PM -0500, Nic Reveles wrote:
>> Thanks for the tips! Still having the same problem though...
>>
>> I have changed the tag in my supfile to:
>> *default tag=RELENG_5_5
>>
>> I then removed the directory '/usr/src/contrib/cvs' and ran cvsup again.
>>
>> But when I run 'make buildworld' I still get the previous error.

>
> Did you try removing any CFLAGS settings from /etc/make.conf?
> Someone else mentioned it to you, and that had given me significant
> trouble doing a buildworld at one point. (The resulting errors
> happened in some odd places which had no apparent connection with
> compile flags.)
>
> -- Clifton
>
> --
> Clifton Royston -- cliftonr@iandicomputing.com / cliftonr@lava.net
> President - I and I Computing * http://www.iandicomputing.com/
> Custom programming, network design, systems and network consulting
> services


_______________________________________________
freebsd-stable@freebsd.org mailing list
http://lists.freebsd.org/mailman/lis...freebsd-stable
To unsubscribe, send any mail to "freebsd-stable-unsubscribe@freebsd.org"